html, body, div,
h1, h2, h3, h4, h5, h6,
ul, ol, dl, li, dt, dd,
p, blockquote, pre, 
form, fieldset, 
table, th, td
{
	margin: 0;
	padding: 0;
}

body, .SC_Item, .SC_ItemSelected
{
	color: #252323;
	background-color: #DCDADB;
}

body, button, input, select, textarea
{
	font-size: 88.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a
{
	color: #5d5648;
	text-decoration: underline;
}

a:link, a:visited
{
	/*color: #000000 !important;*/
	background-color: transparent;
}

a:hover, a:focus, a:active
{
	color: #000;
	background-color: transparent;
}

address
{
	font-size: 100%;
	font-style: italic;
}

big
{
	font-size: 100%;
}

blockquote
{
	line-height: normal;
}

body
{
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

button
{
	cursor: auto;
	font-size: 100%;
}

caption
{
	line-height: normal;
}

code
{
	font-size: 100%;
	font-family: monospace;
}

div
{
	line-height: normal;
}

dd
{
	line-height: normal;
}

dl
{
	padding-left: 1.5em;
}

dt
{
	line-height: normal;
}

fieldset
{
	border-width: 0;
}

font
{
	font-size: 100%;
}

form
{
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6
{
	padding-top: 1em;
	font-weight: bold;
}

h1
{
	font-size: 140%;
}

h2
{
	font-size: 130%;
}

h3
{
	font-size: 120%;
}

h4
{
	font-size: 110%;
}

h5
{
	font-size: 100%;
}

h6
{
	font-size: 90%;
}

hr
{
	margin: 1em 0;
	height: 1px;
	width: 100%;
	color: transparent;
	border-style: none;
	background-color: #CCCCCC;
}

html
{
	height: 100%;
}

img
{
	/* behavior: url(../script/pngbehavior.htc); */
	border: 0;
}

input
{
	font-size: 120%;
}

kbd
{
	font: 130% monospace;
}

li
{
	line-height: normal;
}

ol
{
	padding: 0.5em 0em 0.5em 3em;
	list-style: decimal;
}
ol ol
{
	padding-top: 0;
}

ul ul ol ol, ul ol ul ol, ol ul ol ol, ol ol ul ol, ol ul ol, ol ol
{
	list-style: lower-alpha;
}

ol ul ol ol, ol ol ul ol, ul ol ol ol, ol ol ol
{
	list-style: lower-roman;
}

ol ol ol ol
{
	list-style: decimal;
}

p
{
	padding: 0.5em 0em 0em 0em;
	line-height: normal;
	text-indent: 0px;
}

pre
{
	font: 130% monospace;
}

samp
{
	font: 130% monospace;
}

select
{
	font-size: 120%;
}

small
{
	font-size: 80%;
}

sub
{
	font-size: 80%;
}

sup
{
	font-size: 80%;
}

table
{
	/* border-collapse: collapse; */
	font-size: 100%;
}

td
{
	line-height: normal;
	vertical-align: top;
}

textarea
{
	cursor: text;
	font-size: 120%;
}

th
{
	font-size: 100%;
	font-weight: bold;
}

tt
{
	font: 130% monospace;
}

ul
{
	padding: 0.5em 0em 0.5em 2em;
	list-style: disc;
}
ul ul
{
	padding-top: 0;
}

ul ul, ol ol ul ul, ol ul ol ul, ul ol ol ul, ol ul ul, ul ol ul
{
	list-style: circle;
}

ol ul ul ul, ul ol ul ul, ul ul ol ul, ul ul ul
{
	list-style: square;
}

ul ul ul ul
{
	list-style: disc;
}


/*********************** C L A S S E S *******************/

h1
{
	font-size: 200%;
	font-weight: bold;
	clear: both;
}
h1, h1 a, h1 a:link,  h1 a:visited,  h1 a:hover,  h1 a:focus,  h1 a:active
{
	color: #1B5187;
	background-color: transparent;
}

h2
{
	font-size: 155%;
	font-weight: bold;
	padding-top: 1em;
	clear: both;
}
h2, h2 a, h2 a:link,  h2 a:visited,  h2 a:hover,  h2 a:focus,  h2 a:active
{
	color: #1B5187;
	background-color: transparent;
}

h3
{
	font-size: 140%;
	font-weight: bold;
	padding-top: 1em;
	clear: both;
}
h3, h3 a, h3 a:link,  h3 a:visited,  h3 a:hover,  h3 a:focus,  h3 a:active
{
	color: #1B5187;
	background-color: transparent;
}

.Mark1
{
	font-weight: bold;
	color: #5F421D;
	background-color: transparent;
}

.Mark2
{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5F421D;
}

.Mark3
{
	border: #5F421D 1px solid;
	color: #5F421D;
	background-color: transparent;
}

cite
{
	display: block;
	border: #ABADAC 1px solid;
	margin-top: 0.5em;
	padding: 0.3em;
	color: #555555;
	background-color: #E1E6E9;
}
code
{
	display: block;
	border: #ABADAC 1px solid;
	margin-top: 0.5em;
	padding: 0.3em;
	font-family: 'Courier New' , monospace;
	color: #555555;
	background-color: #E1E6E9;
}

.Signature
{
	text-align: right;
	color: #555555;
	background-color: transparent;
}

.Date
{
	text-align: right;
	color: #555555;
	background-color: transparent;
}
.Price
{
	font-weight: bold;
	font-size: 120%;
}

.Table
{
	border: 1px solid #2C5C8C;
	border-bottom: 2px solid #2C5C8C;
	margin: 0.5em auto 0;
}
.Table td,
.Table th
{
	padding: 3px;
}
.Table thead td,
.Table thead th
{
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
.Table td
{
	border-left: 1px solid #2C5C8C;
	border-right: 1px solid #2C5C8C;
}
.Table thead td,
.Table thead th
{
	padding: 5px 3px;
	font-weight: bold;
	color: #FFF;
	background-color: #2C5C8C;
}

.Details
{
	font-size: 90%;
}

.ImageLeft
{
	float: left;
	margin: 0.2em 0.5em 0.5em 0;
}
.ImageRight
{
	float: right;
	margin: 0.2em 0 0.5em 0.5em;
}
.ImageCenter
{
	display: block;
	margin: 0.2em auto;
}

.External
{
	background: url(/images/external.png) center right no-repeat;
	padding-right: 13px;
}

.left
{
	float: left;
}
.right
{
	float: right;
}
.break
{
	float: none;
	clear: both;
}
.noclear
{
	clear: none;
}
.nowrap
{
	white-space: nowrap;
}

/*********************** FEEDBACK FORM ************************/

form
{
	clear: both;
	width: 100%;
	padding: 15px 0;
	text-align: right;
}

form fieldset
{
	width: 100%;
	border: solid 0px #FFFFFF;
}
form label
{
	clear: both;
	float: left;
	width: 31%;
	margin-left: 0;
	margin-right: 0.1em;
	text-align: left;
}
label span
{
	font-weight: bold;
	font-size: 120%;
	color: red;
}
form input,
form select,
form textarea
{
	width: 65%;
	margin: 0 0 0.5em 0.2em;
	padding: 0.4em;
	border: 1px solid #A39E9D;
	color: #000;
	background-color: #DCDADB;
	background-repeat: repeat-x;
	background-position: 0 -30px;
	background-image: url(/images/main-bg.png);
}
form select
{
	background-color: transparent;
}
form textarea
{
	min-width: 65%;
	max-width: 65%;
	height: 12em;
	white-space: normal;
}
form input.warning,
form textarea.warning
{
	background-color: #FFCFCF;
	background-image: none;
	border: 1px solid #FF0000;
}
form img
{
	clear: both;
	margin: 0 0 0.2em 0;
	vertical-align: bottom;
}
form #captcha
{
	padding: 5px 0;
	width: 129px;
	height: 21px;
	margin: 0 0 0.2em 0;
	text-align: center;
}
form input.button
{
	width: 131px;
	height: 35px;
	margin: 0 0 0.2em 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
	font-size: 105%;
	border-style: none;
	background-color: #667882;
	background-position: 0 0;
	background-image: url(/images/menu-button-bg.png);
	color: #FFF;
}
form input.submit
{
	background-color: #C84040;
	background-image: url(/images/menu-button-bg-act.png);
}
form p.c,
form label.c,
form input.c,
form br.c
{
	display: none;
}
form p.warning
{
	padding-bottom: 1em;
	color: #FF0000;
	font-size: 120%;
	text-align: left;
	font-weight: bold;
}
form .short
{
	width: 25%;
	margin-right: 40%;
}
form select.short
{
	width: 27.2%;
}
form .cal
{
	background: url(/images/icon-cal.png) no-repeat 96% 50%, url(/images/main-bg.png) repeat-x 0 -30px;
}

/*********************** GMAP ************************/

.gmap
{
	float: right;
	margin: 0.5em 0 0 1em;
	border: 1px solid #CCC;
	width: 300px;
	height: 300px;
}
.gmap h2
{
	padding-top: 0.5em;
}
.gmap p img
{
	border: 1px solid #ABADAC;
}

/*********************** THUMBS ************************/

img.thumb,
a.thumb img
{
	margin: 8px;
}
